ul {
  list-style-type: none;
}

.faq {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.faq-top-wr {
  background-position-y: -0.5rem;
}

.faq-qst {
  margin-bottom: 2.5rem;
}

.faq-qst li {
  cursor: pointer;
  margin-bottom: 24px;
}

.faq-qst li:first-child {
  margin-top: 0;
}

.faq-qst li:hover {
  box-shadow: 0 6px 35px 0 #d0d0d0;
}

.faq-qst-title {
  padding: 20px 90px 20px 30px;
  background-color: #007ABF;
  border: 1px solid #e6e6e6;
  border-radius: 20px;
  font-size: 1.5rem;
  margin-bottom: 10px;
  position: relative;
}

.faq-qst-title span {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 60px;
  border-left: 1px solid #e6e6e6;
}

.faq-qst-title span::after {
  content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -5px;
  width: 20px;
  height: 20px;
  border: 2px solid #F46036;
  border-bottom-width: 0;
  border-right-width: 0;
  transition: 0.35s all;
  transform: translateY(-50%) rotate(-135deg);
}

.faq-qst-title-arrow {
  box-shadow: 0 6px 35px 0 #d0d0d0;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  transition: 0.35s all;
}

.faq-qst-title-arrow span::after {
  top: 50%;
  transform: rotate(45deg) translateY(-50%);
}

.b-toggle {
  padding: 8px 12px 12px;
  border: 1px solid #F46036;
  border-radius: 10px;
  border-top: none;
  opacity: 0;
  max-height: 0;
  background: #3498db;
  overflow: hidden;
  font-size: 1rem;
  line-height: 1.5;
  display: none;
  transition: opacity 0.3s, max-height 0.3s;
}

@media screen and (max-width: 767px) {
  .faq-qst-title {
    font-size: 0.9rem;
    padding: 10px 70px 10px 10px;
  }

  .b-toggle {
    font-size: 0.7rem;
    line-height: 1.2;
  }
}
